Collection Auction - Bug #5815

Admin -->Log in --> Update Subscription --> admin is able to update "update subscription" form
without filling in the input field || without filling input field admin should not be able to update the
form.

02/10/2023 12:55 PM - Mohd Irfan

Status: New Start date: 02/10/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. admin is able to update "update subscription” form without filling in the input field

2. without filling input field admin should not be able to update the form.

3. if the admin clicks on the update button then the admin is redirected to the "date base" error page

See attached screenshot:

clipboard-202302101249-tg¥sfmng

History

#1 - 02/10/2023 12:56 PM - Mohd Irfan

- Subject changed from Admin -->Log in --> Update Subscription --> admin is able to save "update subscription" form without filling in the input field ||
without filling input field admin should not be able to save the form. to Admin -->Log in --> Update Subscription --> admin is able to update "update
subscription" form without filling in the input field || without filling input field admin should not be able to update the form.

- Description updated

#2 - 04/11/2023 11:36 AM - Mohd Irfan

- Assignee changed from Sunny raj to Irfan Varis
